
:root {
    --theme-assessment-section-border: #1e2660;
}

.sectionHeader {
    background-image: linear-gradient(to right, #1e2660, #2d3a7a);
}

.gradient-card {
    background: white;
    padding: 16px;
    border-radius: 8px;
    box-shadow: var(--mud-elevation-3);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-left: 4px solid #1e2660;
}

.appBarLogo, .appBarLogoLarge {
    content: url("/themes/ConnexxStrategies/AppBarLogo.png");
    height: 60px;
}

.loginLogo {
    content: url("/themes/ConnexxStrategies/LoginLogo.png");
    width: 500px;
}

.btn-primary {
    text-transform: uppercase;
    border: none;
    --bs-btn-color: #fff !important;
    --bs-btn-bg: #1e2660 !important;
    --bs-btn-hover-color: #fff !important;
    --bs-btn-hover-bg: #151b47 !important;
    --bs-btn-active-color: #fff !important;
    --bs-btn-active-bg: #1e2660 !important;
    --bs-btn-disabled-color: #fff !important;
    --bs-btn-disabled-bg: #9f9f9f !important;
}
